mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# FollowSymLinks

## Name

FollowSymLinks -- dereference or not symlinks

indexer.conf

## Synopsis

FollowSymLinks {yes | no}

## Description

Tells indexer to dereference or not symlinks. Takes effect till the end of config file or till next FollowSymLinks appearance.

## Examples

    FollowSymLinks yes

Prev | Home | Next
FlushServerTable | Up | ForceIISCharset1251